[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomBitBtn.Create

Constructor for the class instance.

## Declaration

Source position: buttons.pp line 207

`public constructor TCustomBitBtn.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## Description

Create is the constructor for the class instance. Create calls the inherited constructor, and initializes the layout, style, spacing, and Button Glyph for the control.

## See also

TComponent.Create
TCustomButton.Create |  | Constructor for the class instance.